.nav-links ul li a{
  color: black !important;
}

.dropbtn {
    color: black !important;
}

nav .fa {
  color: black;
}

  .employe{
      width: 90%;
      margin: auto;
      text-align: center;
      padding-top: 150px;
      padding-bottom: 50px;
  }

  .employe h1{
      font-size: 36px;
      font-weight: 600;
  }
  
  .client-container{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-wrap: wrap;
      z-index: 1;
      position: relative;
      height: 470px;
      width: 1075px;
  }
  
  .client-container .card{
      height: 400px;
      width: 32% !important;
      border-radius: 8px;
      background: #fff;
      margin: 10px;
      /* box-shadow: 0 15px 35px rgba(0,0,0,0.2); */
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all 0.3s ease;
  }

  
  .client-container .card .c-content{
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      transition: all 0.3s ease;
  }
  
  .client-container .card .c-imageBox{
      position: relative;
      overflow: hidden;
      height: 200px;
      width: 200px;
      border-radius: 8%;
  }
  
  
  .client-container  .card .c-imageBox img{
      position: absolute;
      top: 0;
      left: 0;
      object-fit: cover;
      height: 100%;
      width: 100%;
      max-width: 300px;
      max-height: 300px;
  }
  
  .client-container  .card .c-contentBox h3{
      color: #333;
      font-size: 25px;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 2px;
      margin: 20px 0 10px ;
      text-align: center;
      line-height: 25px;
}

.swiper{
    width: 100%;
    height: 100%;
}

@media screen and (max-width:768px){
    .client-container .card{
        width: 40% !important;
    }
} 
@media screen and (max-width:470px){
    .client-container .card{
        width: 96% !important;

    }
} 

.contact{
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
  
.line{
    max-width: 90%;
    height: 2px;
    background-color: #f44336;
    margin-top: 20px;
    margin: 0 auto;
    margin-bottom: 40px;
    text-align: center;
}
.contact h1{
    font-size: 36px;
    font-weight: 600;
}

.cont-container{
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    margin: auto;
}
.cont-details{
    margin-right: 300px;
}

 .cont-det1{
     max-width: 700px;
    display: flex;
    flex-direction: column;
    text-align: left;
    font-size: 22px;
    padding: 20px;
}
.cont-det1 a{
    text-decoration: none;
    margin: 10px;
    color: #000;
    transition: all 0.3s ease;
}
.cont-det1 a:hover{
    color: #f44336;
}
.cont-det1 i{
    margin-right: 10px;
}

.cont-det2{
    font-size: 25px;
    margin: 30px;
    text-align: left;
}
.cont-det2 a{
    text-decoration: none;
    font-size: 35px;
    margin: 10px;
    color: rgb(84, 84, 84);
    transition: all 0.3s ease;
}
.cont-det2 a:hover{
    color: #f44336;
}

.map{
    width: 50%;
    text-align: center;
    padding: 30px;
}

.map div {
    padding: 30px;
}

.credit{
    border-top: 1px solid rgb(161, 161, 161);
    background-color: #d6d1d1;
    text-align: center;
    font-size: 20px;
    padding: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
}
 .credit span{
    color: #f44336;
}

@media screen and (max-width: 1300px) {
    .map {
        width: 100%;
    }
    .cont-details {
        width: 60%;
        margin-right: unset;
    }
}


@media screen and (max-width:1200px){
    .c-contentBox h3 {
        max-width: 100%;
        font-size: 18px;
        overflow-wrap: anywhere;
    }
    .cont-container{
        display: flex;
        justify-content: center;
    }
    .cont-details{
        display: flex;
        flex-direction: column;
    }
    .cont-det1{
        max-width: 500px;
        margin-left: 50%;
    }
    .cont-det2{
        display: flex;
        flex-direction: row;
        max-width: 500px;
        margin-left: 60%;
    }
    .map{
        height: 700px;
    }
    .cont-det1{
        margin-left: 10%;
    }
}
@media screen and (max-width:768px){
    .cont-container{
        display: flex;
        flex-direction: column;
        justify-content: center;

    }
    .cont-details{
        display: flex;
        flex-direction: column;
    }
    .cont-det1 a{
        font-size: 25px;
    }
    .cont-det1 i{
        margin-right: 5px;
    }
    .cont-det1 a:nth-child(2) i{
        overflow-wrap:inherit;
    }
    .cont-det2{
        margin-left: unset;
        justify-content: center;
        margin: unset;
    }
    .cont-det2 a{
        font-size: 30px;
        margin: 5px;

    }
    .map{
        padding-top: 30px;
        align-items: center;
        justify-content: center;
    }
    
}

@media screen and (max-width:470px){
    .cont-details{
        width: 100%;
    }
    .cont-det1 a{
        font-size: 20px;
    }
    .cont-det2 a{
        font-size: 25px;
        margin: 40px;
    }
    .map{
        height: unset;
    }

    .map div {
        padding: 0 10px 0 5px;
    }
}

@media screen and (max-width:768px){
    .nav-links ul li a{
      color: white !important;
    }

    .nav-links ul li span{
      color: white !important;
    }
}